petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscDrawHGView

Prints the histogram information.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawHGView(PetscDrawHG hist,PetscViewer viewer)

Not collective

### Input Parameter

hist -The histogram context

### See Also

PetscDrawHGCreate(), PetscDrawHGGetDraw(), PetscDrawSetSave(), PetscDrawSave(), PetscDrawHGDraw()

### Keywords

draw, histogram

### Level

beginner

### Location

src/sys/classes/draw/utils/hists.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages